

/* MENU */

#menu
{
width:960px;
height:27px;
background-color:#a7cf39;
}
#nav {
 background: #e5e5e5;
 float: left;
 margin: 0; padding: 0;
/* border: 1px solid white;*/
 border-bottom: none;
}

#nav li a, #nav li {
 float: left;
}

#nav li {
 list-style: none;
 position: relative;
}

#nav li a {
 padding: 6px 40px 6px 33px;
 text-decoration: none;
 color: white;
 font-family:Arial, Helvetica, sans-serif;
 font-size:14px;
 letter-spacing:0.5px;
 background: #a7cf39;
/* background: -moz-linear-gradient(top, black, #a7cf39 1px, #a7cf39 25px);
 background: -webkit-gradient(linear, left top, left 25, from(green), color-stop(4%, #a7cf39), to(#a7cf39));*/
 border-right: 1px solid #fff;
/* border-left: 1px solid #fff;*/
 border-bottom: 1px solid #fff;
 /*border-top: 1px solid #fff;*/
}

#nav li a:hover {
 /*background: #0094e0;*/
 background: -moz-linear-gradient(top, #0094e0, #0094e0);
 background: -webkit-gradient(linear, left top, left bottom, from(#0094e0), to(#0094e0));
}



#span_nav li a {
 padding: 6px 40px 6px 33px;
 text-decoration: none;
 color: white;
 font-family:Arial, Helvetica, sans-serif;
 font-size:14px;
 letter-spacing:0.5px;
 background: #a7cf39;
/* background: -moz-linear-gradient(top, black, #a7cf39 1px, #a7cf39 25px);
 background: -webkit-gradient(linear, left top, left 25, from(green), color-stop(4%, #a7cf39), to(#a7cf39));*/
 border-right: 1px solid #fff;
 border-left: 1px solid #fff;
 border-bottom: 1px solid #fff;
 /*border-top: 1px solid #fff;*/
}


#span_nav li a:hover {
 /*background: #0094e0;*/
 background: -moz-linear-gradient(top, #0094e0, #0094e0);
 background: -webkit-gradient(linear, left top, left bottom, from(#0094e0), to(#0094e0));
}
/* Submenu */





.hasChildren {
	position: absolute;
	width: 5px; height: 5px;
	background: #0094e0;
	right : 0;
	bottom: 0;
}

#nav li ul {
 display: none;
 position: absolute;
 left: 0;
 top: 100%;
 padding: 0; margin: 0;
}

#nav li:hover > ul {
 display: block;
}

#nav li ul li, #nav li ul li a {
 float: none;
}

#nav li ul li {
 _display: inline; /* for IE6 */
}

#nav li ul li a {
 width: 150px;
 display: block;
}

/* SUBSUB Menu */

#nav li ul li ul {
 display: none;
}

#nav li ul li:hover ul {
 left: 100%;
 top: 0;
}


#nav li ul 